<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000041729536</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/41/72/95/LEGITEXT000041729536.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000041728963</CID>
<NUM/>
<NUM_PARUTION>0066</NUM_PARUTION>
<NUM_SEQUENCE>34</NUM_SEQUENCE>
<NOR>SPOV2007141A</NOR>
<DATE_PUBLI>2020-03-17</DATE_PUBLI>
<DATE_TEXTE>2020-03-09</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-06-08</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0066 du 17 mars 2020</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 9 mars 2020</TITRE>
<TITREFULL>Arrêté du 9 mars 2020 fixant la liste des diplômes acquis jusqu'au 31 janvier 2020 et modifiant le code du sport (partie réglementaire : Arrêtés)</TITREFULL>

<ETAT>MODIFIE</ETAT>
<DATE_DEBUT>2020-03-18</DATE_DEBUT>
<DATE_FIN>2020-08-28</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="LEGITEXT000006071318" datesignatexte="2999-01-01" id="LEGITEXT000006071318" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code du sport. (V)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>La ministre des sports,<br/>Vu le code du sport, notamment ses articles L. 212-1, R. 212-2, A. 212-1 et A. 212-1-1,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<br/>
<p align="left">Fait le 9 mars 2020.</p>
<p align="left">Pour la ministre et par délégation :<br clear="none"/>
Le directeur des sports,<br clear="none"/>
G. Quénéhervé</p>
<p>
<font color="808080">
<em>Nota. - L'annexe au présent arrêté est tenue à disposition du public sur le site internet relevant du ministre chargé des sports (http://www.sports.gouv.fr) ainsi qu'au Bulletin officiel de la jeunesse et des sports.</em>
</font>
</p>
<br/>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
